Subject: Re: repair of splines?

From: [email-masked] (Jonathan M. Elson)
Date: 11 May 1996 06:05:44 GMT

Walt Slominski ([email-masked]) wrote:

: I am in the throws of an old outboard restoration. The end of the crankshaft
: mates to the driveshaft with a splined coupling. The splines are badly worn.

: Can the hole in the crank and the end of the shaft be built up with weld and
: the splines recut?

Very tricky to do right.

: How are the splines cut? How about some reference material? What tools are
: used?
To make the internal splines a shaper and a dividing head is used, although
you can cut splines with a formed tool in a lathe.  Put the tool in the 
compound rest, as usual, then use the index pin to lock the chuck into 
one of the positions you will be making the spline groove in.  Then using 
the handwheel on the carriage, run it back and forth, advancing the tool 
a few thousandths each pass.  A recent Home Shop Machinist or Projects in 
Metal had a lathe shaping attachment that clamps onto the carriage and 
runs the tool in and out with a lever.

(In large production, a broach is used.)

The external spline can be cut on a mill (horiz or vert) with a dividing
head and tailstock.  It could theoretically be made using the same lathe
technique as described above, but I've never heard of it being done that way.

: I have a lathe but no milling machine and my experience with these is very
: limited.